<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net48</TargetFramework>
    <Copyright>Copyright ©  2016</Copyright>
	<UseWindowsForms>true</UseWindowsForms>
	<UseWPF>true</UseWPF>
  </PropertyGroup>
  
  <ItemGroup>
	<ProjectReference Include="..\TechnicalTools.WinDependant\TechnicalTools.WinDependant.csproj" />
	<ProjectReference Include="..\DataMapper\DataMapper.csproj" />
  </ItemGroup>
  
  <ItemGroup>
    <Reference Include="System.Data.Linq" />
	<Reference Include="System.Design" />
  </ItemGroup>
  
  <ItemGroup>
    <Compile Update="Controls\FileFolderSelector.cs">
      <SubType>UserControl</SubType>
    </Compile>
  </ItemGroup>
  
  <ItemGroup>
    <EmbeddedResource Update="Controls\FileFolderSelector.resx">
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>

</Project>
